Subject: [MMUSIC] Cancel MMUSIC Meeting in Prague ?

From: Flemming Andreasen <[email-masked]>
Date: Tue, 26 Feb 2019 09:29:00 -0500

Greetings MMUSIC

We are currently scheduled to meet for 1 hour in Prague, however we do 
not have any agenda requests at this point. The only two documents that 
are currently undergoing active WG work are
1) ice-sip-sdp, which we expect to be updated shortly following the 
recent consensus call in RTCWeb, and after which we will move to 
Publication Request
2) sdp-uks, which has undergone review in the WG and is also expected to 
be updated shortly, after which we will move to Publication Request.

If we do not hear of any agenda requests by Friday, March 8, then we 
will go ahead and cancel the meeting.

Thanks

     Bo & Flemming (MMUSIC chairs)